Subject: RE: less and [D
From: [email-masked] (Sergey Okhapkin)

14 Sep 1998 05:00:15 -0700
Message-ID: <01BDDFCF.7A51D6D0.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Jan Tomasek'"
	 <[email-masked]>

Jan Tomasek wrote:
> 1. I've installed cygwin package with bash
> 	GNU bash, version 2.01.1(2)-release (i386-pc-cygwin32)
>    and less from site ftp://ftp.franken.de
> 	less  version 321
>    my OS is MS-Windows 95 OSR2. And when I type 
> 	ls -l /bin | less
>    I receive this message and less is working as on hardcopy terminal
> 	WARNING: terminal is not fully functional
> 	-  (press RETURN)

Set environment variable TERM to "linux", be sure you have /etc/termcap file.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".